/*

    HELPER

*/

notice {
    background: rgba(0,0,0,0.2);
    font-size: 1rem;
    font-weight: bold;
    padding: 1px 2px;
}

.debug {
    box-shadow: 0 0 1px 0px red;
}

.anone {
    text-decoration: none;
    color: inherit;
} 
.anone:hover {
    color: inherit;
}

/*

    MARKUP

*/

body {
    color: #222;
}

/* Headers */ 
h1, 
h1-like {
    margin: 1rem 0;
    font-size: 3.2rem;
}
h2,
h2-like {
    margin: 1rem 0;
    font-size: 2.4rem;
}
h3, 
h3-like {
    margin: 1rem 0;
    font-size: 1.8rem;
}
h4, 
h4-like {
    margin: 1rem 0;
    font-size: 1.4rem;
}
h5, 
h5-like {
    margin: 1rem 0;
    font-size: 1.3rem;
}
h6, 
h6-like {
    margin: 1rem 0;
    font-size: 1.2rem;
}


/* Paragraph */
p,
p-like {
   margin: 1rem 0; 
}

/* Divider HR */
hr {
    height: 0;
    border: 0;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    margin: 1rem auto;
    clear: both;
}

/* List */
ul { }
ol { }

/* Definition list */
dl dt { 
    font-weight: bold;
}
dl dd {
    margin-left: 0;
}

/* Blockquote */
blockquote::before {
    content:'';
    padding-left: 0;
}
blockquote {
    padding-left: 1rem;
    margin: 1rem 0;
    border-left: 1px solid rgba(0,0,0,0.25);
    color: rgba(0,0,0,0.5);
}
cite::before {
    content: '\2014 \0020';
}
cite {
    display: block;
    font-size: 1.1rem;
    color: #8a8a8a;
}

/*

    FORMS

*/

input,
select,
textarea {
    display: block;
    width: 100%;
    height: 4rem;
    padding: 0.5rem 1rem;
    border: 1px solid rgba(0,0,0,0.25);
    line-height: 1.8rem;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: rgba(255,255,255,1);
    margin: 0 0 1rem;
}
textarea {
    min-height: 8rem;
}

/* Label */
label {
    display: inline-block;
    width: auto;
}

/* Select */
select {
    background: white url(../img/ico-select.svg);
    background-position: right 0 center;
    background-origin: content-box;
    background-repeat: no-repeat;
}

input:focus,
select:focus {
    border: 1px solid rgba(0,0,0,0.5);
    outline: none;
    box-shadow: 0 0 5px rgba(0,0,0,0.25);
}

/* Fieldset */
fieldset {
    padding:0;
    margin: 1rem 0;
}

/* Radio */
input[type='radio'] {
    display: inline-block;
    width: auto;
    display: none; /* pour le cacher */
}
input[type='radio'] + label {
    vertical-align: baseline;
    margin: auto 1rem;
    position: relative;
    padding: 0 10px 0 20px;
    margin: 0;
}
input[type='radio'] + label::before {
    content:'';
    position: absolute;
    left: 0;
    top: 50%; transform: translateY(-50%); /* Pour centrer verticalement */
    width: 15px;
    height: 15px;
    background: url(../img/ico-radio.svg);
}
input[type='radio']:checked + label::before {
    background: url(../img/ico-radio-on.svg);
}

/* Checkbox */
input[type='checkbox'] {
    display: inline-block;
    width: auto;
    display: none; /* pour le cacher */
}
input[type='checkbox'] + label {
    vertical-align: baseline;
    margin: auto 1rem;
    position: relative;
    padding: 0 10px 0 25px;
    margin: 0;
}
input[type='checkbox'] + label::before {
    content:'';
    position: absolute;
    left: 0;
    /* top: 50%; transform: translateY(-50%); */ /* Pour centrer verticalement */
    width: 16px;
    height: 16px;
    background: url(../img/ico-checkbox.svg);
}
input[type='checkbox']:checked + label::before {
    background: url(../img/ico-checkbox-on.svg);
}

/*

    TABLE

*/

table {
    width: 100%;
    margin-bottom: 1rem;
    border-radius: 0;
}
table thead, table tfoot {
    background: #f8f8f8;
    color: #0a0a0a; 
}
table thead tr, table tfoot tr {
    background: transparent;
}
table thead th, table thead td, table tfoot th, table tfoot td {
    padding: 0.5rem 0.625rem 0.625rem;
    font-weight: bold;
    text-align: left;
}
table tbody tr:nth-child(even) {
    background-color: #f1f1f1;
}

/*

    Buttons

*/

.button {
    display: inline-block;
    text-align: center;
    line-height: 1.5rem;
    cursor: pointer;
    -webkit-appearance: none;
    vertical-align: middle;
    border: 1px solid transparent;
    border-radius: 0;
    padding: 1.1rem 5rem;
    background-color: rgba(230,30,42,1);
    color: #fefefe;
    text-decoration: none;
    /* special effet */
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    transition: 0.5s background-color, 0.5s color;
}
.button:hover,
.button:focus,
.button:active {
    background-color: rgba(255,255,255,0.9);
    color: #e61e2a;
    transition: 0.2s background-color, 0.2s color;
}

/* button size */
.button.tiny {
    font-size: 1rem;
}
.button.small {
    font-size: 1.2rem;
}
.button.large {
    font-size: 1.8rem;
}

/* button icon */
/* Ajouter une classe avec le background-image */
.button.ico {
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 2.4rem;
    background-size: 2.4rem;
}
.button.tiny.ico {
    padding-left: 1.8rem;
    background-size: 1.8rem;
}
.button.small.ico {
    padding-left: 2rem;
    background-size: 2rem;
}
.button.large.ico {
    padding-left: 3rem;
    background-size: 3rem;
}

/* button color */
.button.secondary {
    background-color: #777;
    color: #fefefe;
}
.button.success {
    background-color: #3adb76;
    color: #fefefe;
}
.button.alert {
    background-color: #ec5840;
    color: #fefefe;
}
.button.warning {
    background-color: #ffae00;
    color: #fefefe;
}
.button.disabled, .button[disabled] {
    opacity: 0.25;
    cursor: not-allowed;
}

/* button hollow */
.button.hollow, .button.hollow:hover, .button.hollow:focus {
    background-color: transparent;
}

.button.hollow {
    border: 1px solid #2199e8;
    color: #2199e8;
}

.button.hollow.secondary {
    border: 1px solid #777;
    color: #777;
    
}
.button.hollow.success {
    border: 1px solid #3adb76;
    color: #3adb76;
}
.button.hollow.alert {
    border: 1px solid #ec5840;
    color: #ec5840;
}
.button.warning {
    border: 1px solid #ffae00;
    color: #ffae00;
}
.button.disabled, .button[disabled] {
    opacity: 0.25;
    cursor: not-allowed;
}

/*

    ICON LINK

*/

.ico {
    background-size: contain;
    background-repeat: no-repeat;
    text-decoration: none;
}